Package: php-horde-smtp / 1.9.4-1

Metadata

Package Version Patches format
php-horde-smtp 1.9.4-1 3.0 (quilt)

This package has no patches.